@media(max-width:992px) {
	.heading-title p { padding: 0; }
	#carat .col-lg-4.text-right { text-align: center !important; }
	.iq-feature2 { padding-left: 0; text-align: center; display: block; }
	.text-right .iq-feature2 { padding-right: 0; }
	.particles { display: inline-block; width: 100%; position: inherit; }
	.banner-box img { width: 75%; }
	.iq-feature3 { position: relative; z-index: 99; }
	.iq-re-30 { margin-top: 30px; }
}
@media(max-width:979px) {
	.header-block { padding: 0 35px; }
	h2 { font-size: 38px; line-height: normal; }
}

@media(max-width:767px) {
	.overview-block-ptb { padding: 60px 0; }
	.overview-block-pt { padding-top: 60px; }
	.overview-block-pb { padding-bottom: 60px; }
	.iq-re4-30 { margin-top: 30px; }
	.iq-company { padding: 0 0 60px; }
	.header-block { padding: 0; position: relative; }
	.banner-box img { width: 100%; }
	.iq-mail { display: none; }
	.menu-icon { margin-top: 0; }
	.iq-our-expertise .iq-gems .gems-01 img { width: 38%; }
	h2 { font-size: 32px; line-height: normal; }
	h4 { font-size: 26px; }
	.no-gutter > [class*='iq-pall-40'] { padding-right: 15px !important; padding-left: 15px !important; }
	.nav__list-item { margin: 30px 30px 0 30px; }
	header .logo img { height: 72px; }
		header.fixedHeader .logo { margin-top: -65px; }
	.iq-our-expertise { padding-bottom: 0; }
	.iq-our-expertise .col-lg-7.iq-mtb-90 { margin-bottom: 60px !important; }
	#carat .iq-mt-100 { margin-top: 60px !important; }
	.header-block .col-md-4.text-center { text-align: center !important; }
	header.fixedHeader .menu-icon { margin-top: 35px; }
}
@media(max-width:639px) {
	.menu-icon { float: right; }

	.header-block .col-md-4.text-center { text-align: left !important; }

}
@media(max-width:479px) {
	.nav__list-item { margin: 15px 15px 0 15px; }
	h2 { font-size: 26px; }
	h5 { font-size: 18px; line-height: normal; }
}